using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace SessionZero.Pages;

public partial class HomePage : UserControl, IPageBase
{
    public string PageName { get; set; } = "Home";
    
    public HomePage()
    {
        InitializeComponent();
    }

    public void Refresh() { }
}